import { BASE_URL as target } from './utils/api'
const proxy = require('http-proxy-middleware')

module.exports = function (app) {
    app.use(proxy(
        '/api',
        {
            target,
            changeOrigin: true,
            pathRewrite: {
                '^/api': ''
            }
        })
    )
};